<template>
  <v-app>
    <v-toolbar app>
      <v-toolbar-title class="headline">
        <span>Star Wars featuring Vuex </span>
      </v-toolbar-title>
    </v-toolbar>

    <v-content>
      <StarWars/>
    </v-content>
  </v-app>
</template>

<script>
import StarWars from './views/StarWars.vue';

export default {
  name: 'root',
  components: {
    StarWars,
  },
  data() {
    return {
      teste: 'teste',
    }
  },
}
</script>
